## zope-quotafolder 0.1.1

=== debian/changelog ===
zope-quotafolder (1:0.1.1-1) unstable; urgency=low

  * Team upload. Closes: #613358.
  * debian/control:
    + Remove XS prefix for Vcs-*, dpkg supports them now.
    + Add Homepage field.
    + Change section from web to zope.
    + Add ${misc:Depends} to Depends.
    + Bump Standards-Version to 3.9.2. No change needed.
  * Switch to 3.0 (quilt) source format.
  * Migrate debian/copyright to DEP5 format.
  * Update debian/watch.
  * Add required build-arch and build-indep rules in debian/rules.
  * Add patch for Zope 2.12. Thanks to Gaël Le Mignot.
    + Bump minimum supported version of Zope as it has only been tested
      with that version so far.
  * Add patch for Python 2.6 support.

 -- Arnaud Fontaine <arnau@debian.org>  Sun, 30 Oct 2011 22:22:12 +0900

zope-quotafolder (0.1.1+0-1) unstable; urgency=low

  * Now maintained by the Debian Zope team. (Closes: #423360)
  * Switch to debhelper 5
  * Update Standards-Version to 3.7.2.2.
  * Drop debconf questions and relevant translations.
    (Closes: #415190, #417250, #419241, #420371)
  * Redo the packaging with debhelper and zope-debhelper instead of cdbs.
    (Closes: #399213)
  * Now use upstream tarball directly.
  * Add watch file.
  * Add XS-Vcs-* fields to debian/control.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 14 May 2007 14:22:18 +0200

zope-quotafolder (0.1.1-2.1) unstable; urgency=low

  * Non-maintainer upload to at least fix the pending l10n bugs.
  * Debconf tempaltes translations:
    - Portuguese. Closes: #400999
    - Japanese. Closes: #312529
    - Czech. Closes: #315998
    - Vietnamese. Closes: #324425
    - German. Closes: #407688
    - Brazilian Portuguese (sent in #312529)
  * Move debhelper and cdbs stuff to Build-Depends as they're used
    in the clean target

 -- Christian Perrier <bubulle@debian.org>  Sun, 28 Jan 2007 10:49:19 +0100

zope-quotafolder (0.1.1-2) unstable; urgency=low

  * Adjust Depends to allow debconf-2.0 to satisfy the Debconf dependancy
    (No bug; fixed in early January, 2005, but never uploaded - d'oh!).
  * Allow Zope 2.7 or 2.8 to satisfy the Zope dependancy, as well as
    Zope 2.6.
  * Updated to Standards-Version 3.6.2.0 (no changes except as above).

 -- Joel Aelwyn <fenton@debian.org>  Thu, 29 Sep 2005 00:35:06 -0600

zope-quotafolder (0.1.1-1) unstable; urgency=low

  * Initial packaging (closes: #266777)

 -- Joel Aelwyn <fenton@debian.org>  Mon,  3 Jan 2005 19:40:27 -0700
