## zope-quotafolder 0.1.1fakesync

=== debian/changelog ===
zope-quotafolder (1:0.1.1fakesync-1) saucy; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #1033720).

 -- Logan Rosen <logatronico@gmail.com>  Tue, 01 Oct 2013 17:55:35 +0100
