=== debian/control ===
Source: zope-quotafolder
Maintainer: Debian Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Section: zope
Priority: extra
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: zope-debhelper
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope-quotafolder/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-zope/zope-quotafolder/trunk/
Homepage: http://old.zope.org/Members/ivo/QuotaFolder/

Package: zope-quotafolder
Architecture: all
Depends: ${misc:Depends}, ${zope:Depends}
Description: folder based quota system for Zope
 This Zope Product provides a folder-like Zope object which can enforce
 restrictions on objects stored within it, including objects stored in
 sub-folders.
 .
 These restrictions can limit the total number of objects, the maximum size
 of any single object, and the total size of all objects together.
