=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode
export DH_VERBOSE=1

build-indep: build-stamp
build-arch: build-stamp
build: build-stamp
build-stamp:
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_link
	# -X .pc is only useful with zope-debhelper <= 0.3.15
	dh_installzope -X LICENSE -X .pc .

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-arch binary-indep binary install
