=== debian/watch ===
version=3
opts="downloadurlmangle=s#(.*)#http://old.zope.org/Members/ivo/QuotaFolder/$1#" \
    http://old.zope.org/Members/ivo/QuotaFolder/swpackage_releases \
    [\d\.]+/QuotaFolder-([\d\.]+)\.tar\.gz
